local fn = _gn(0x8D67489793FF428B)
--- FIND_RADIO_STATION_INDEX
-- @param stationNameHash the station name hash to search for
-- @return The station index for the specified hash, or 254 if the radio station did not exist.
function Global.FindRadioStationIndex(stationNameHash)
	return _in2(fn, stationNameHash, _ri)
end
